Bug 18797 - GnuPG man page typos
GnuPG man page typos
Product: Red Hat Linux
Classification: Retired
Component: gnupg (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2000-10-10 07:18 EDT by Tim Waugh
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-30 15:55:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Here's a patch for them. (1.09 KB, patch)
2000-10-10 07:19 EDT, Tim Waugh
no flags Details | Diff

  None (edit)
Description Tim Waugh 2000-10-10 07:18:11 EDT
The man page for gpg has some silly mistakes.
Comment 1 Tim Waugh 2000-10-10 07:19:09 EDT
Created attachment 3968 [details]
Here's a patch for them.
Comment 2 Nalin Dahyabhai 2000-10-10 12:21:49 EDT
Fixed in 1.0.3-2.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.